<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link rel="stylesheet" href="styling.css">
  <title>Hello, world!</title>
</head>

<body style="background-color:#211E37;">
  <nav class="navbar navbar-expand-lg navbar-dark sticky-top" style="background-color:black;box-shadow: 0px 5px 10px #000000">
    <a class="navbar-brand" href="#">Profile</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item active">
          <a class="nav-link" href="#Home">Home<span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#skills">Skills</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#contact">Contact</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="gallery.html">Gallery</a>
        </li>
      </ul>
    </div>
  </nav>
  <div class="text-light d-flex flex-sm-row flex-column justify-content-center textile">
    <div class="p-2 bd-highlight d-flex flex-column">
      <div class="p-4 mb-5 text-white" style="max-width: 80rem;background-color:black;box-shadow: 0px 5px 10px #000000;" id="Home">
        <div style="text-align:center;">
          <img src="https://ppw-storyone.herokuapp.com/static/images/prof.jpg" style="max-width: 10rem;">
          <p class="my-3">Hello, im Haydar!<br />Web developer and<br /> independent artist</p>
          <button onclick="document.getElementById('skills').scrollIntoView();" type="button" style="max-width: 12rem;" class="m-1 btn btn-light textile">What i do</button>
          <button onclick="document.getElementById('contact').scrollIntoView();" type="button" style="max-width: 12rem;" class="m-1 btn btn-light textile">Contact me</button>
        </div>
      </div>
      <div class="p-4 mb-5 text-white d-flex flex-column justify-content-center" style="max-width: 80rem;background-color:black;box-shadow: 0px 5px 10px #000000;">
        <p>Education Background</p>
        <div class="px-1 d-flex flex-sm-row flex-column justify-content-center">
          <div class="px-1 d-flex flex-column">
            <img class="mb-2 mx-auto" src="https://dwikisetiyawan.files.wordpress.com/2008/12/logo-sd-islam-teladan-pb-soedirman.jpg" style="max-height: 5rem;max-width:5rem;border-radius: 360px;">
            <p style="font-size: 12px;">SDIT PB<br />SOEDIRMAN</p>
            <p style="font-size: 12px;">2007 - 2013</p>
          </div>
          <div class="px-1 d-flex flex-column">
            <img class="mb-2 mx-auto" src="https://simak-dki.com/wp-content/uploads/2019/05/SMPN-115.png" style="max-height: 5rem;max-width:5rem;border-radius: 360px;">
            <p style="font-size: 12px;">SMPN 115<br />JAKARTA</p>
            <p style="font-size: 12px;">2013 - 2016</p>
          </div>
          <div class="px-1 d-flex flex-column">
            <img class="mb-2 mx-auto" src="https://upload.wikimedia.org/wikipedia/id/b/b2/Logo_SMAN_8_Jakarta.jpg" style="max-height: 5rem;max-width:5rem;border-radius: 360px;">
            <p style="font-size: 12px;">SMAN 8<br />JAKARTA</p>
            <p style="font-size: 12px;">2016 - 2019</p>
          </div>
          <div class="px-1 d-flex flex-column">
            <img class="mb-2 mx-auto" src="https://2.bp.blogspot.com/-A79MAddtuVU/T9DqAvdtCcI/AAAAAAAAA6o/laGYTOxIIZM/s1600/fasilkom.png" style="max-height: 5rem;max-width:5rem;border-radius: 360px;">
            <p style="font-size: 12px;">FASILKOM<br />UI</p>
            <p style="font-size: 12px;">2019 - Sekarang</p>
          </div>
        </div>
      </div>
      <div id="skills" class="p-4 mb-5 text-white d-flex flex-column justify-content-center" style="max-width: 80rem;background-color:black;box-shadow: 0px 5px 10px #000000;text-align:center;">
        <p>Programming Skills</p>
        <div class="d-flex flex-row justify-content-center">
          <div class="p-2 d-flex flex-column">
            <button type="button" onclick="document.getElementById('chgtext').innerHTML='Learned HTML and CSS by myself, in DDP 1, DDP 2, and PPW class at Universitas Indonesia. I have also done several projects using HTML and CSS.';" style="max-width: 12rem;" class="m-2 btn btn-light textile">
              <img src="https://westonganger.com/system/categories/images/000/000/004/original/html-css.png?1570689942" style="height: 15px;"> HTML/CSS
            </button>
            <button type="button" onclick="document.getElementById('chgtext').innerHTML='Learned Java in DDP 2 class at Universitas Indonesia.';" style="max-width: 12rem;" class="m-2 btn btn-light textile">
              <img src="https://cdn.iconscout.com/icon/free/png-256/java-43-569305.png" style="height: 20px;"> JAVA
            </button>
            <button type="button" onclick="document.getElementById('chgtext').innerHTML='Learned Python by myself and in DDP 1 class at Universitas Indonesia, I am also able to use several frameworks for python such as Requests, Matplotlib, and Flask.';" style="max-width: 12rem;" class="m-2 btn btn-light textile">
              <img src="https://www.iconfinder.com/data/icons/logos-and-brands-adobe/512/267_Python-512.png" style="height: 15px;"> PYTHON
            </button>
            <button type="button" onclick="document.getElementById('chgtext').innerHTML='Learned the Django framework by myself, I am fluent in Django and is also able to create REST APIs through the Django REST Framework.';" style="max-width: 12rem;" class="m-2 btn btn-light textile">
              <img src="https://icon-library.com/images/django-icon/django-icon-0.jpg" style="height: 15px;"> DJANGO
            </button>
          </div>
          <div class="mx-2 my-2 border border-light" style="max-width: 25rem;" id="chgtext">
            Click on one of the buttons to see the detailed description
          </div>
        </div>
      </div>
      <div class="p-4 mb-5 text-white d-flex flex-column justify-content-around" style="max-width: 80rem;background-color:black;box-shadow: 0px 5px 10px #000000;text-align:center;">
        <p>Other Skills</p>
        <div class="d-flex flex-row justify-content-around">
          <div id="carouselExampleControls" class="carousel slide" data-ride="carousel" style="max-width:30rem">
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-100 h-100" src="https://media.discordapp.net/attachments/599845339901722654/700702069895594024/Untitled158-7.png?width=655&height=463" alt="First slide">
                <div class="carousel-caption">
                  <h5>Concept Art</h5>
                </div>
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="https://media.discordapp.net/attachments/599845339901722654/761901245677568040/Untitled431_20201003174139.png?width=674&height=463" alt="Second slide">
                <div class="carousel-caption">
                  <h5>Design/Prints</h5>
                </div>
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="https://media.discordapp.net/attachments/691992241165697119/730771568300392448/Mockup-1.png?width=386&height=463" alt="Third slide">
                <div class="carousel-caption">
                  <h5>Pixel Art Game Asset</h5>
                </div>
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>
      </div>
    </div>
  </div>
  </div>
  <div id="contact" class="p-3 text-light justify-content-center textile" style="height:10rem;background-color:black;box-shadow: 0px 5px 10px #000000;">
    <p>Contact me!</p>
    <div class="p-3 mr-3 text-light d-flex flex-row justify-content-center textile">
      <a href="https://www.deviantart.com/deacon-beacon"><img class="mx-1" style="height:3rem;object-fit: cover;" src="https://cdn.discordapp.com/attachments/599845339901722654/758053736844361819/Untitled451.png" alt="Necro"></a><a href="https://twitter.com/Skellmask"><img class="mx-1" style="height:3rem;object-fit: cover;" src="https://cdn.discordapp.com/attachments/599845339901722654/758053736676327574/Untitled450.png" alt="Necro"></a><a onclick="document.getElementById('chgtext1').innerHTML='ahmad.haydar@ui.ac.id';"><img class="mx-1" style="height:3rem;object-fit: cover;" src="https://cdn.discordapp.com/attachments/599845339901722654/758367205519130674/Untitled450-1.png" alt="Necro"></a>
      <p id="chgtext1"></p>
    </div>
  </div>

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>

</html>